NuSphere Forums Forum Index
NuSphere Forums
Reply to topic

Is the PDFLib site helpful in setting up PDFLib for win2000?
yes
50%
 50%  [ 1 ]
no
50%
 50%  [ 1 ]
Total Votes : 2

Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
do you as if the older version of phped works with what ?

Could you please be more exact with version numbers just to let me see if a compatibility issues are known ?

Honestly, I could ask you if IE is compatible with Windows. And the truth is that it is not compatible if IE is 6 and Windows is of version 3.1.

Dmitri.
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Jan 2004
Posts: 14
Reply with quote
I have PHPEd version 3.1 can I use it with with technology platform 3.1? Sounds like I should be able to, but I'm not sure. Can you tell me please?
View user's profileFind all posts by surfishSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
Now everthing is clear.
TechPlatform 3.1 was released when we have already released phped 3.2.
Although they are compatible. All you need is downgrade debugger module to the version shipped with phped 3.1. Please take appropriate php_dbg.dll shipped with phped (see debugger subdirectory) and copy to TechPlatform (see php\extension\ directory). Then update php.ini that is in the Apache directory. It should contain extension=php_dbg.dll
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Jan 2004
Posts: 14
Reply with quote
Good, sounds logical. I'll try it and keep you posted. Thanks.
View user's profileFind all posts by surfishSend private message


Joined: 10 Jan 2004
Posts: 14
Reply with quote
I downloaded the file for the free tech platform 3.1.

I turned off any conflicting services before I started and removed nusphere.

The setup did not perform the install on my windows2000 machine. The microweb install server started, I got to the first screen in the browser, clicked 'install' and nothing happened.

Am I doing something wrong?
View user's profileFind all posts by surfishSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
It's know problem if you use a web browser that does not support Keep-Alive connections (HTTP 1.1).
You may try to launch with Mozilla 1.3 or Internet Explorere 5 or higher.
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Jan 2004
Posts: 14
Reply with quote
Using ie 6.0. Please help.
View user's profileFind all posts by surfishSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
Open Advanced settings and check if HTTP 1.1 is enabled.
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Jan 2004
Posts: 14
Reply with quote
Yes it is. What do I do next?
View user's profileFind all posts by surfishSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
when ie launched, try to set http://localhost:4001/ instead of http://nusphere-cd:4001/
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Jan 2004
Posts: 14
Reply with quote
Tried that. Didn't work. I got the install page with install button. Pressed the button. Nothing happened. What next?
View user's profileFind all posts by surfishSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
After IE is launched, check if setup.exe process is running, then click on the button and check if it keeps running.
Check if you have a kind of NAV or NIS stuff installed. Probably, you have to disable them for the time of installation.
View user's profileFind all posts by dmitriSend private messageVisit poster's website
PDF production via PHP
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 2 of 3  

  
  
 Reply to topic